Blog

Update: QNAP veröffentlicht QTS 4.5.4.1800

Veröffentlicht: | Aktualisiert:
Lesedauer: ca. 3 Minuten
Update | Bild : © maxkabakov (Maksim Kabakou)/Depositphotos.com

Qnap hat ein weiteres Update für die QTS Version 4.5.4 veröffentlicht. Dieses trägt die Versionsnummer 1800.

Änderungen in dieser Version:

Wichtige Hinweise

  • Den Status von QTS-Updates und Wartungsarbeiten für Ihr NAS-Modell finden Sie unter https://www.qnap.com/en/product/eol.php.
  • Weitere Informationen zu NAS-Modellen, die den TL-D800C, TL-R1200C-RP, TL-D400S, TL-D800S, TL-D1600S, TL-R400S, TL-R1200S-RP unterstützen, finden Sie in der Kompatibilitätsliste unter https://www.qnap.com/en/compatibility-expansion
  • Wir haben die Sicherheitslücken in den folgenden Apps behoben, um Ihre Datensicherheit zu gewährleisten: Qsync Central und IFTTT Agent. Wenn Sie diese Apps weiterhin verwenden möchten, gehen Sie zum App Center und aktualisieren Sie sie auf die neueste Version.
  • Weitere Informationen zu den Kernel-Versionen für NAS-Modelle, die QTS 4.5.4 unterstützt, finden Sie unter https://www.qnap.com/en/release-note/kernel.
  • Die folgenden Anwendungen wurden aufgrund der PHP 7 Updates in QTS 4.4.1 aus dem App Center entfernt: phpEasyProject, Dolphin, CMS Made Simple, Vtiger CRM, iStat und ownCloud.
  • Aufgrund von Kompatibilitätsproblemen wurden die folgenden Anwendungen aus dem App Center in QTS 4.4.1 entfernt: FileFlex, MantisBT, SugarCRM, Xeams, DokuWiki und Azure Storage.
  • Sobald Sie QTS auf dem TS-1635AX auf 4.4.1 (oder höher) aktualisiert haben, können Sie QTS nicht mehr auf eine frühere Version als 4.4.1 zurücksetzen.
  • Die Unterstützung für Plex Home Theater wurde aus der HybridDesk Station entfernt.
  • Nach dem Ende des Supports im Juli 2020 wurden Notes Station und Qnotes aus dem QTS App Center, Google Play und Apple App Store entfernt. Wir empfehlen die Verwendung von Notes Station 3 und Qnotes 3, um die Vorteile der nächsten Generation von Notizfunktionen zu nutzen.
  • HappyGet wurde aufgrund von Änderungen in den Richtlinien für Google-Erweiterungen aus dem App Center entfernt.
  • Ab 4.5.1 ist QTS nicht mehr mit den folgenden Anwendungen kompatibel: DJ2 Console, CodexPack.
  • QTS 4.5.4 unterstützt keine früheren Versionen von QVR Client. Nach der Aktualisierung von QTS auf 4.5.4 (oder höher) können Surveillance Station-Benutzer die neueste Version von QVR Client von der QNAP-Website herunterladen und installieren: https://www.qnap.com/en/utilities/surveillance

Behobene Probleme

  • Die File Station öffnete PDF-Dateien immer in der gleichen Registerkarte eines Webbrowsers und zeigte daher immer nur eine PDF-Datei auf einmal an.

Schreibe einen Kommentar

Mit * markierte Felder sind Pfichtfelder